itsgoingd/laravel-boo

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Pretty error page for your Laravel app.

v3.0 2017-06-05 23:34 UTC

This package is auto-updated.

Last update: 2021-09-25 00:55:08 UTC


README

Bring the error reporting in your Laravel application to the next level with this beautiful error screen. This package supports auto-discovery, so installing it is as simple as composer require itsgoingd/laravel-boo.

screenshot

Wait, it's the most beautiful thing I've ever seen, but how do I debug my app with this?

You can find the error message in the page title!

Whyyy?

Please do NOT use this. It's just an inside joke, nothing to see here.

Image by Symfony (https://github.com/symfony/symfony)